using System.Web.Mvc;

namespace TreeViewTest.Controllers
{
    public class HomeController : Controller
    {
        public ActionResult TreeViewTest()
        {
            ViewBag.Message = "Welcome to ASP.NET MVC!";

            return View();
        }

        public ActionResult TreeViewTest2()
        {
            return View();
        }
    }
}
